#!/usr/bin/make -f

#export DH_VERBOSE = 1

%:
	dh $@ --with python3

execute_before_dh_auto_build:
	./manage.py makemigrations writehat

override_dh_python3:
	dh_python3 --shebang='/usr/bin/env python3'
